BODY {
       margin: 0px; background-color: #ECECEC}

.TABLE,TD {
  FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana;
}

h1 {MARGIN: 0px; FONT-SIZE: 14px; COLOR: #4688BD; FONT-FAMILY: Arial;}

h2 {FONT-SIZE: 12px; COLOR: #4688BD; FONT-FAMILY: Verdana;}

h3 {margin: 0px; FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: Verdana;}

.shapka {
  MARGIN-TOP: 47 px;
  MARGIN-LEFT: 105 px;
  FONT-SIZE: 12px;
  COLOR: #4688BD;
  FONT-FAMILY: Verdana;

}

.border1 { border-left: 5px;  border-top: 2px;  border-right: 8px;  border-bottom: 2px; }

.shapka2 {
  FONT-SIZE: 12px;
  COLOR: #4688BD;
  FONT-FAMILY: Verdana;
}

.zap {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma;}

.price {
 FONT-SIZE: 11px; COLOR: #CE3131; FONT-FAMILY: Verdana;
}

.title {
 FONT-SIZE: 13px; FONT-WEIGHT: bold; COLOR: #868686; FONT-FAMILY: Arial;
}

.white {
 FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana;
}

.blue {
FONT-SIZE: 11px; COLOR: #0077CC; FONT-FAMILY: Verdana;
}

.dostavka {
  MARGIN-LEFT: 40 px; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana;
}


.litr {
 FONT-SIZE: 11px; COLOR: #2E81C9; FONT-FAMILY: Verdana;
}

.mt { FONT-SIZE: 11px; COLOR: #7E7E7E; FONT-FAMILY: Tahoma;}

.mt-mini { FONT-SIZE: 10px; COLOR: #7E7E7E; FONT-FAMILY: Tahoma;}

.mt1 { FONT-SIZE: 11px; COLOR: #595959; FONT-FAMILY: Tahoma;

}

.mt2 { FONT-SIZE: 11px; COLOR: #0077CC; FONT-FAMILY: Verdana;

}

.mt7 { FONT-SIZE: 10px; COLOR: #7E7E7E; FONT-FAMILY: arial;

}

A {FONT-SIZE: 11px; COLOR: #0077CC; FONT-FAMILY: Arial; TEXT-DECORATION: NONE;}

A.menu-link, A.menu-link:link, A.menu-link:visited, A.menu-link:active {
    FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana;
}
A.menu-link:hover { TEXT-DECORATION: underline; }

A.link, A.link:link, A.link:visited, A.link:active {
    FONT-SIZE: 11px; COLOR: #0D6CB4; FONT-FAMILY: Verdana;
}
A.link:hover { COLOR: #9E9E9E; }

A.blue-link1, A.link:blue-link1, A.blue-link1:visited, A.blue-link1:active {
    FONT-SIZE: 11px; COLOR: #082b46; FONT-FAMILY: Arial;
}
A.blue-link1:hover { COLOR: #082b46; }

A.menu-link1, A.menu-link1:link, A.menu-link1:visited, A.menu-link1:active {
    FONT-SIZE: 11px; COLOR: #0077CC; FONT-FAMILY: Verdana;
}
A.menu-link1:hover { TEXT-DECORATION: underline; }

A.b-link, A.b-link:link, A.b-link:visited, A.b-link:active {
    FONT-SIZE: 10px; COLOR: #0077CC; FONT-FAMILY: Tahoma;
}
A.b-link:hover { COLOR: #7E7E7E; }

A.black-link, A.black-link:link, A.black-link:visited, A.black-link:active {
    FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana;
}
A.black-link:hover { TEXT-DECORATION: underline; }

.input1 { background-color: #FFFFFF; border: 1px solid #FFFFFF; }

.submit {
     CURSOR :hand;
     height: 17px;
     background-color: #EFA03E;
     border: 1px solid #ffffff;
     FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana; }

.menu-move { MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px; MARGIN-TOP: 18px;}
.rek { MARGIN-LEFT: 5px; MARGIN-TOP: 25px;}
.rek1 { MARGIN-LEFT: 10px; MARGIN-TOP: 22px;}
.vac { MARGIN-LEFT: 22px; MARGIN-TOP: 58px;}
.text-move { MARGIN-RIGHT: 25px;}
.tovar { MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px; FONT-SIZE: 10px;}
.c { FONT-SIZE: 10px;}
